body,td,th {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 14px;
	color: #000000;
	text-align:left;
}
body {
	background-color: #EDEDED;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url('../images/bg.jpg');
	background-position:left;
	background-repeat:repeat-y;
}
p {

}
p.copyright {
	color: #999999; 
	font-size: 12px; 
	margin-top:30px; 
	text-align:center;
}
p.copyright a {
	color: #333333;
	font-weight: bold;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:link {
	color: #330033;
}
a {
	font-weight: bold;
}
a:visited {
	color: #330033;
}
a:hover {
	color: #330033;
}
a:active {
	color: #330033;
}
ul.nav {
	margin:10px 0 10px 0; padding:0;
}
ul.nav li {
	display:inline;
	margin-right:20px;
	font-variant:small-caps;
	font-weight:bold;
	font-size:14px;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 24px;
	color: #330033;
}
h2 {
	color: #330033;
	font-size: 18px;
}
h3 {
	color: #330033;
	font-size: 16px;
}
h4 {
	color: #330033;
	font-size: 14px;
}
div#header {
	width:auto; 
	height:80px; 
	background-color:#8f6987; 
	border:1px solid black;
}
div#container {
	width:715px; 
	background-color:#FFFFFF; 
	padding:10px; 
	text-align:left;
}